<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="en_project_title"><![CDATA[Virtuele rondleiding Bijnkershoek - AxionContinu]]></data>
  <data name="en_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="en_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="en_pano5518_title"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5544_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano5523_title"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5545_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5546_tooltip"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint5547_tooltip"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint5555_tooltip"><![CDATA[Service appartement]]></data>
  <data name="en_spotpoint5556_tooltip"><![CDATA[Zorgappartement]]></data>
  <data name="en_spotpoint5653_tooltip"><![CDATA[Kleinschalig wonen]]></data>
  <data name="en_spotpoint5654_tooltip"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint5655_tooltip"><![CDATA[Dagactiviteit]]></data>


  <data name="en_pano5519_title"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint5559_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5560_tooltip"><![CDATA[Restaurant]]></data>


  <data name="en_pano5524_title"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint5548_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5549_tooltip"><![CDATA[Dagactiviteit]]></data>
  <data name="en_spotpoint5551_tooltip"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint5557_tooltip"><![CDATA[Tuin]]></data>


  <data name="en_pano5517_title"><![CDATA[Dagactiviteit]]></data>
  <data name="en_spotpoint5550_tooltip"><![CDATA[Restaurant]]></data>


  <data name="en_pano5527_title"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5558_tooltip"><![CDATA[Restaurant]]></data>


  <data name="en_pano5528_title"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint5552_tooltip"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint5553_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5554_tooltip"><![CDATA[Service appartement]]></data>

  <data name="en_panogroup5535_title"><![CDATA[Kleinschalig wonen]]></data>

  <data name="en_pano5522_title"><![CDATA[Kleinschalig wonen - huiskamer]]></data>
  <data name="en_spotpoint5569_tooltip"><![CDATA[Kleinschalig wonen - kamer cliënt]]></data>
  <data name="en_spotpoint5570_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_pano5521_title"><![CDATA[Kleinschalig wonen - kamer cliënt]]></data>
  <data name="en_spotpoint5568_tooltip"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint5571_tooltip"><![CDATA[Kleinschalig wonen - huiskamer]]></data>
  <data name="en_pano5520_title"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint5572_tooltip"><![CDATA[Kleinschalig wonen - kamer cliënt]]></data>

  <data name="en_panogroup5540_title"><![CDATA[Service appartement]]></data>

  <data name="en_pano5526_title"><![CDATA[Service appartement]]></data>
  <data name="en_spotpoint5564_tooltip"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint5656_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_pano5525_title"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint5565_tooltip"><![CDATA[Service appartement]]></data>
  <data name="en_spotpoint5566_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5567_tooltip"><![CDATA[Service appartement]]></data>

  <data name="en_panogroup5543_title"><![CDATA[Zorgappartement]]></data>

  <data name="en_pano5529_title"><![CDATA[Woonkamer Zorgappartement]]></data>
  <data name="en_spotpoint5561_tooltip"><![CDATA[Badkamer zorgappartement]]></data>
  <data name="en_spotpoint5562_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_pano5516_title"><![CDATA[Badkamer zorgappartement]]></data>
  <data name="en_spotpoint5563_tooltip"><![CDATA[Woonkamer Zorgappartement]]></data>






  <data name="en_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="en_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="en_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="en_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="en_contextmenuopenwebsitelabel1"><![CDATA[Woonzorginbeeld.nl]]></data>
  <data name="en_contextmenuwebsiteurl1"><![CDATA[https://www.woonzorginbeeld.nl/]]></data>
  <data name="en_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="en_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="en_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="en_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_logotooltipText"><![CDATA[Open website]]></data>
  <data name="en_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="en_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="en_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="en_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="en_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="en_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="en_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="en_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="en_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="en_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="en_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="en_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="en_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="en_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="en_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="en_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="en_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="en_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="en_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="en_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="en_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="en_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="en_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="en_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="en_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="en_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="en_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="en_project_description"><![CDATA[<p style="box-sizing: border-box; margin: 0px auto 28px; color: rgb(51, 51, 51); font-family: arial; font-size: 15px; line-height: 23px; widows: 1; background-color: rgb(255, 255, 255);"><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">Woonzorgcentrum De Bijnkershoek ligt in een rustig deel van Transwijk en grenst aan een parkje. Aan de zonnige achterkant van De Bijnkershoek ligt een mooie tuin en in de directe omgeving bevinden zich diverse winkelcentra. De Bijnkershoek is met de auto en het openbaar vervoer goed bereikbaar.</span></p>]]></data>



































</krpano>